Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:00:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rabbi mia                    Bot:  Hi again! Bot:  Please enter your name Customer:  rabbi mia Bot:  Hi Rabbi Mia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319958007 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9660508447829            07:22 PM, 22nd Jun                   Hamza                   Hi Rabbi,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:22 PM, 22nd Jun                     rabbi mia                    hi good evening . i make my order before 4 days ago until now no one contact with me           07:24 PM, 22nd Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:26 PM, 22nd Jun                     rabbi mia                    until now not delivered my order what happened canterpoint really just online sopping very poor           07:26 PM, 22nd Jun                     rabbi mia                    6319958007 this is my order number           07:27 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:30 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:31 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:31 PM, 22nd Jun                   Hamza                   Could you please confirm is this your correct phone number 966508447829?           07:31 PM, 22nd Jun                     rabbi mia                    okk           07:31 PM, 22nd Jun                     rabbi mia                    yes this is my number           07:31 PM, 22nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:32 PM, 22nd Jun                     rabbi mia                    okay           07:32 PM, 22nd Jun                     rabbi mia                    do which day i receive my order           07:33 PM, 22nd Jun                   Hamza                   You will be contacted soon enough           07:37 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            07:37 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752090